[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: git-core 1:1.5.6.5-2 for lenny



Gerrit Pape <pape@smarden.org> writes:
>  git-core (1:1.5.6.5-2) unstable; urgency=high

Unblocked, thanks.

Happy holidays,
Marc
-- 
BOFH #94:
Internet outage

Attachment: pgpXHLIB3aqtp.pgp
Description: PGP signature


Reply to: